Bug 6364 - Адреса получателя и отправителя уведомлений
: Адреса получателя и отправителя уведомлений
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/arpwatch)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-01 10:43 by
Modified: 2006-11-16 00:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-01 10:43:05
Было бы очень полезно иметь возможность задавать с помощью аргументов 
командной строки адреса получателя и отправителя уведомлений arpwatch как в 
RedHat. Кроме того, у RedHat можно было бы взять патч для privilege-drop
------- Comment #1 From 2006-02-01 15:18:35 -------
По части аргументов -- исправлено в 2.1a13-alt1.1 (/etc/sysconfig/arpwatch), а
патчик постараюсь забрать, спасибо.
------- Comment #2 From 2006-02-17 18:38:30 -------
...в качестве благодарности --
http://www.freesource.info/wiki/ALTLinux/Dokumentacija/DhcpBind/StaticMigration :)
------- Comment #3 From 2006-10-31 15:18:04 -------
(In reply to comment #0)
> Было бы очень полезно иметь возможность задавать с помощью аргументов 
> командной строки адреса получателя и отправителя уведомлений arpwatch как в 
> RedHat. Кроме того, у RedHat можно было бы взять патч для privilege-drop

Уже сделано. Ждем разрешения на заливку новой версии пакета. Последний changelog:
* Tue Oct 31 2006 Serhii Hlodin <hlodin@altlinux.ru> 1:2.1a15-alt1
- New version 2.1a15
- Add and porting patches from RedHat:
- add droproot patch, some --usage and man page fixes
- separate droproot patch from a more generic man/usage fix one
- added arpwatch options to specify sender and recipient
- added man page descriptions for the new parameters
- added arpsnmp options to specify sender and recipient
  and corrected arpwatch and arpsnmp man pages

Беру данный пакет на себя.
------- Comment #4 From 2006-11-02 18:50:07 -------
Закройте баг 6364. Он уже исправлен.
------- Comment #5 From 2006-11-15 12:40:45 -------
Fixed.